Subject: RE: sh not as robust as bash
From: [email-masked] (Ian Collins)

7 Mar 1998 23:09:41 -0800
Message-ID: <C1A9DAABC292D111A4D90000F879A2BA0E88.cygnus.gnu-win32@NTMAIL>
Mime-Version: 1.0
Content-Type: text/plain
To: "'Gnu Mailing list'" <[email-masked]>

I had similiar problems with sh. In fact, I eventually linked /bin/sh to
bash and all the problems went away.

> -----Original Message-----
> From:	Arlindo da Silva [SMTP:[email-masked]]
> Sent:	Friday, March 06, 1998 1:28 AM
> To:	[email-masked]
> Subject:	sh not as robust as bash
> 
> 
> For reference, when compiling lesstif 0.82 the configure script
> coredumps
> with sh.exe (ash), but worked fine when I replaced sh.exe with
> bash.exe.
> This may be an isolated occurence, but it is something to keep in
> mind.
> 
> -- 
> Arlindo da Silva    
> [email-masked]
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".